<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head>
	<title>Travian au4</title>
	<meta http-equiv="cache-control" content="max-age=0">
	<meta http-equiv="pragma" content="no-cache">
	<meta http-equiv="expires" content="0">
	<meta http-equiv="imagetoolbar" content="no">
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
		<script src="tab4_files/mt-full.js" type="text/javascript"></script>
	<script src="tab4_files/unx.js" type="text/javascript"></script>
	<script src="tab4_files/new.js" type="text/javascript"></script>
	        <link href="tab4_files/compact.css" rel="stylesheet" type="text/css"> 
<link href="tab4_files/lang.css" rel="stylesheet" type="text/css"> 
        	<script type="text/javascript">
		window.addEvent('domready', start);
	</script>
</head>


<body class="v3 gecko">


<div class="wrapper">
<img src="tab4_files/x.gif" id="msfilter" alt="">
<div id="dynamic_header">
	</div>


<div id="header">
	<div id="mtop">
		<a href="http://s4.travian.com.au/dorf1.php" id="n1" accesskey="1"><img src="tab4_files/x.gif" title="Village overview" alt="Village overview"></a>
		<a href="http://s4.travian.com.au/dorf2.php" id="n2" accesskey="2"><img src="tab4_files/x.gif" title="Village centre" alt="Village centre"></a>
		<a href="http://s4.travian.com.au/karte.php" id="n3" accesskey="3"><img src="tab4_files/x.gif" title="Map" alt="Map"></a>
		<a href="http://s4.travian.com.au/statistiken.php" id="n4" accesskey="4"><img src="tab4_files/x.gif" title="Statistics" alt="Statistics"></a>
  		<div id="n5" class="i4">
			<a class="reports" href="http://s4.travian.com.au/berichte.php" accesskey="5"><img src="tab4_files/x.gif" class="l" title="Reports" alt="Reports"></a>
			<a class="messages" href="http://s4.travian.com.au/nachrichten.php" accesskey="6"><img src="tab4_files/x.gif" class="r" title="Messages" alt="Messages"></a>
		</div>
		<a href="http://s4.travian.com.au/plus.php" id="plus"><span class="plus_text"><span class="plus_g">P</span><span class="plus_o">l</span><span class="plus_g">u</span><span class="plus_o">s</span></span><img src="tab4_files/x.gif" id="btn_plus" class="active" title="Plus menu" alt="Plus menu"></a>
		<div class="clear"></div>
	</div>
</div>

<div id="mid">
		<div id="side_navi">
		<a id="logo" href="http://www.travian.com.au/"><img class="logo_plus" src="tab4_files/x.gif" alt="Travian"></a>
			<p>
			<a href="http://www.travian.com.au/">Homepage</a>
            <a href="#" onclick="return Popup(0,0);">Instructions</a>
			<a href="http://s4.travian.com.au/spieler.php?uid=10460">Profile</a>
			<a href="http://s4.travian.com.au/logout.php">Logout</a>
		</p>
		<p>
							<a href="http://forum.travian.com.au/" target="_blank">Forum</a>
						
					</p>
		<p>
			<a href="http://s4.travian.com.au/plus.php?id=3">Travian <b><span class="plus_g">P</span><span class="plus_o">l</span><span class="plus_g">u</span><span class="plus_o">s</span></b></a>
			<a href="http://s4.travian.com.au/support.php">Support</a>
		</p>
							</div>

	<div id="content" class="messages">
<h1>Messages</h1>
<div id="textmenu">
   <a href="http://s4.travian.com.au/nachrichten.php">Inbox</a>
 | <a href="http://s4.travian.com.au/nachrichten.php?t=1">Write</a>
 | <a href="http://s4.travian.com.au/nachrichten.php?t=2">Sent</a>
 | <a href="http://s4.travian.com.au/nachrichten.php?t=3">Archive</a>
 | <a href="http://s4.travian.com.au/nachrichten.php?t=4" class="selected ">Notes</a>
</div>
<form method="post" action="nachrichten.php">
<div id="block">
	<input name="t" value="4" type="hidden">
	<input name="speichern" value="1" type="hidden">
	<textarea style="width: 275px; height: 256px;" name="notizen" id="notice">













jklklhkjlhjklhjklhjkljklkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkk



</textarea>
	<p class="btn"><input id="btn_save" value="" name="s1" src="tab4_files/x.gif" class="dynamic_img " alt"save"="" type="image"><br>
	&nbsp;</p>
</div>
</form>
</div>

<div id="side_info">


		<div id="anm" style="width:120px; height:140px; visibility:hidden;"></div>
		<div id="qge">
			<img onclick="qst_handle();" src="tab4_files/x.gif" id="qgei" class="q_l2" title="To the task" alt="To the task">
		</div>
		<script type="text/javascript">
			quest.number = -1;
			quest.last = 25;
			cache_preload = new Image();
			cache_preload.src = "img/x.gif";
			cache_preload.className = "farm";
		</script></div>
<div class="clear"></div>
</div>


<div class="footer-stopper"></div>
<div class="clear"></div>
<div id="footer">
	<div id="mfoot">
		<div class="footer-menu">
			<a href="http://www.travian.com.au/#screenshots">Screenshots</a> | 
<a href="http://www.travian.com.au/#spielregeln">Game rules</a> | 
<a href="http://www.travian.com.au/#agb">Terms</a> | 
<a href="http://www.travian.com.au/#impressum">Imprint</a>
			<br>
			<div class="copyright">© 2004 - 2011 Travian Games GmbH</div>
							</div>
			</div>
    <div id="cfoot"></div>
</div>

<div id="res">
	<div id="resWrap">
		<table cellpadding="1" cellspacing="1">
			<tbody><tr>
									<td><img src="tab4_files/x.gif" class="r1" alt="Lumber" title="Lumber"></td>
					<td id="l4" title="8">226/800</td>
									<td><img src="tab4_files/x.gif" class="r2" alt="Clay" title="Clay"></td>
					<td id="l3" title="8">336/800</td>
									<td><img src="tab4_files/x.gif" class="r3" alt="Iron" title="Iron"></td>
					<td id="l2" title="8">226/800</td>
									<td><img src="tab4_files/x.gif" class="r4" alt="Crop" title="Crop"></td>
					<td id="l1" title="7">501/800</td>
														<td><img src="tab4_files/x.gif" class="r5" alt="Crop consumption" title="Crop consumption"></td>
				<td>5/12</td>
			</tr>
		</tbody></table>
	</div>
</div>



<div id="stime">
	<div id="ltime">
		<div id="ltimeWrap">
						Calculated in <b>29</b> ms

						<br>Server time: <span id="tp1" class="b">17:07:18</span>

			
			
					</div>
	</div>
</div>

<div id="ce"></div>
</div>


</body></html>